<!DOCTYPE HTML>

<html>
<head>

<title>HotMag</title>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<meta name="viewport" content="width=device-width, user-scalable=1.0,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">  
	<meta name="apple-mobile-web-app-capable" content="yes"> 
	<meta name="format-detection" content="telephone=no"> <!--For other devices -->

	<link href='http://fonts.googleapis.com/css?family=Archivo+Black' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>

	<script type="text/javascript" src="js/jquery.1.11.0.min.js"></script> <!-- jQuery import -->
	
	<!-- Bootstrap CSS Files -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />

	<!-- Isotope -->
	<link rel="stylesheet" href="isotope/css/base.css" />
	<link rel="stylesheet" href="isotope/css/demos.css" />

	<!-- SLIDER REVOLUTION 4.x SCRIPTS  -->
    
	<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.tools.min.js"></script>   
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
   	
    <!-- SLIDER REVOLUTION 4.x CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="css/extralayers.css" media="screen" />	
	<link rel="stylesheet" type="text/css" href="rs-plugin/css/settings.css" media="screen" />

	<!-- Swiper-slider -->
	<link rel="stylesheet" href="swiper/dist/idangerous.swiper.css">

	<!-- Font Awesome -->
	<link href="font-awesome-4.2.0/css/font-awesome.min.css" rel="stylesheet">

	<!-- Icon Moon -->
	<link rel="stylesheet" type="text/css" href="icomoon/style.css">

	<!-- Theme CSS Files files -->
	<link rel="stylesheet" type="text/css" href="style2.css"/>
	<link rel="stylesheet" type="text/css" href="css/margins-paddings.css"/>

</head> <!-- End oh <head> element -->

<body> <!-- Start of visible content -->

	<header><!-- Start of header -->
		<div class="container-fluid row1head">
			<div class="container text-right remove-margin">
				<div id="weather" style="float: left; display: inline-block; padding-bottom: 8px; padding-left: 15px;">
					<div style="display: inline-block; position: absolute; margin-top: 4px; padding-right: 14px; color: #d11f1f">N</div>
					<div style="display: inline-block; border-right: 1px solid #999999; width: 2px; margin-left: 40px; height: 34px;"></div>
					<div style="display: inline-block; margin-top: -8px; text-align: left;">
						<div class="location-nyc">NYC 32<span class="hotmag-ico farenheit">l</span></div>
						<div class="date-nyc">Monday, January 26</div>
					</div>

				</div>
					
				<div class="margin-right48">
					<div class="header-soc text-right">
						<a href="#"><i class="fa fa-facebook-square"></i></a>
						<a href="#"><i class="fa fa-twitter-square"></i></a>
						<a href="#"><i class="fa fa-linkedin-square"></i></a>
						<a href="#"><i class="fa fa-pinterest-square"></i></a>
						<a href="#"><i class="fa fa-google-plus-square"></i></a>
					</div>
					<div class="header-login">
						<span style="text-decoration: underline; cursor: pointer;">Log in</span><span class="or-login"> or</span> <span style="cursor: pointer;">Register</span>
					</div>
				</div>
			</div>
		</div>

		<div class="container text-right">
					    <div class="logo">
				<img src="images/head/logo.png" alt="logo">
			</div>
			<div class="navbar-header">
		      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
		        <span class="sr-only">Toggle navigation</span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		      </button>
		    </div>
		    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

			<nav class="navbar navbar-static-top">
			 <ul class="float-right menu-top-pos">
				<li><a class="home-a" href='#'>HOME</a></li>
				<li><a href='#about'>ABOUT</a></li>
				<li class="has-sub"><a href='#blog'>BLOG <i class="fa fa-angle-down"></i></a></li>
				<li><a href='#gallery'>GALLERY</a></li>
				<li><a href='#shortcodes'>SHORTCODES</a></li>
				<li><a href='#contact'>CONTACT</a></li>
				<li style="height: 48px;"><a href="#" class="search-button-trigger left-search-btn"><i class="fa fa-2x fa-search centered-icon"></i></a></li>
			</ul>
			</nav>
		</div>
		</div>

	</header> <!-- Enf of header -->

	<div class="container-fluid submenu-b1 deleteDisp">
		<div style="height: 1px; background-color: #dddada; margin-top: 118px; position: absolute; width: 100%;"></div>
		<div class="container submenu-blog">
			<div class="col-md-3">
				<span class="subtitle-icon">X</span><span class="subtitle"> World</span>
				<ul class="bloglist margin-left36">
					<li><a href="#">Post type - Single</a></li>
					<li><a href="#">Post type - Single + Widgets</a></li>
					<li><a href="#">Post type - Video post</a></li>
					<li><a href="#">Post type - Sound post</a></li>
					<li><a href="#">Post type - Review post</a></li>
					<li><a href="#">Post type - Review Readability</a></li>
				</ul>
			</div>
			<div class="col-md-3">
				<span class="subtitle-icon">I</span><span class="subtitle"> Tech</span>
				<ul class="bloglist margin-left36">
					<li><a href="#">About us page</a></li>
					<li><a href="#">About us page + sidebar</a></li>
					<li><a href="#">Author page</a></li>
					<li><a href="#">404 page</a></li>
					<li><a href="#">Coming soon</a></li>
				</ul>
			</div>
			<div class="col-md-3">
				<span class="subtitle-icon">W</span><span class="subtitle"> Music</span>
				<ul class="bloglist margin-left36">
					<li><a href="#">Selvage 90's VHS</a></li>
					<li><a href="#">Disrupt swag tote</a></li>
					<li><a href="#">Hag listicle photo</a></li>
					<li><a href="#">Booth. Photo booth flannel</a></li>
					<li><a href="#">Artisan mlkshk</a></li>
					<li><a href="#">VHS food truck</a></li>
				</ul>
			</div>
			<div class="col-md-3">
				<span class="subtitle-icon">t</span><span class="subtitle"> Science</span>
				<ul class="bloglist margin-left36">
					<li><a href="#">Actually deep v </a></li>
					<li><a href="#">Polaroid kale chips</a></li>
					<li><a href="#">Schlitz cold-pressed </a></li>
					<li><a href="#">Tofu Shoreditch trust</a></li>
					<li><a href="#">Tund leggings</a></li>
					<li><a href="#">Narwhal yr</a></li>
				</ul>
			</div>
		</div>
	</div>
	

	<div class="search-popout-block overlow-hidden">
	    <form class="header-search-form margin0 relative" action="#">
		    <input type="text" id="search-boxx" class="input-medium border-radius0 required" placeholder="Search here..."><a href="#" class="btn border-radius0 close-search pull-right no-pad-lr"><i  class="fa fa-2x fa-search search-field-icon"></i></a></input>
	    </form>  
	</div> <!-- Pop-up for serch -->

	<div class="content"> <!-- Content -->
		<div class="top-part padding-bottom48">
			<div class="tp-banner-container">
				<div class="header-hover"></div>
				<div class="tp-banner" id="slid1">
				<ul>
					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>
						</div>
						<img src="images/head/r1.jpg"  alt="firstHead">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>
						</div>
						<img src="images/head/2.jpg"  alt="secondtHead">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-customin="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0;scaleY:0;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>
						</div>
						<img src="images/head/3.jpg"  alt="thirdtHead">
					</li>
				</ul>
				<div class="tp-bannertimer"></div>	
				</div>
			</div>
			
			<div class="container">
			<!-- CAROUSEL PART -->
			<div id="myCarousel" class="row carousel slide padding-top48">   	             
	        <!-- Carousel items -->
	        
	            <div class="carousel-inner">
			    	<div class="item active">
			      		<div class="col-xs-4 carousel-items" >
			      				<div class="carousel-over"></div>
								<div class="post-thumbnail">
									<img src="images/carousel/post1.png" alt="carousel1">
								</div>
								<div class="col-xs-8 post-type-thumb">
									Post  type
								</div>
								<div class="col-xs-8 post-thumb-title">
									Four dollar toast
								</div>
								<div class="col-xs-8 post-thumb-date">
									<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="c-a1"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
								</div>
			      		</div>
			   	 	</div>

				    <div class="item">
				      	<div class="col-xs-4 carousel-items" >
				      				<div class="carousel-over"></div>
									<div class="post-thumbnail">
										<img src="images/carousel/post2.png" alt="carousel2">
									</div>
									<div class="col-xs-8 post-type-thumb">
										Post  type
									</div>
									<div class="col-xs-8 post-thumb-title">
										Four dollar toast
									</div>
									<div class="col-xs-8 post-thumb-date">
										<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="c-a2"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
									</div>
				      	</div>
				    </div>

				    <div class="item">
				      	<div class="col-xs-4 carousel-items">
				      			<div class="carousel-over"></div>
								<div class="post-thumbnail">
									<img src="images/carousel/post3.png" alt="carousel3">
								</div>
								<div class="col-xs-8 post-type-thumb">
									Post  type
								</div>
								<div class="col-xs-8 post-thumb-title">
									Four dollar toast
								</div>
								<div class="col-xs-8 post-thumb-date">
									<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="c-a3"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
								</div>
				      	</div>
				    </div>
			  	</div>
			 	<a class="left carousel-control padding-top48" href="#myCarousel" data-slide="prev"><div class="next-left"><i class="fa fa-angle-left client-arr"></i></div></a>
			 	<a class="right carousel-control padding-top48" href="#myCarousel" data-slide="next"><div class="next-right"><i class="fa fa-angle-right client-arr"></i></div></a>
		</div>		 
	    </div>

        </div>	 <!-- TOP PART END -->

        <div class="middle-part">
        	<div class="container">

        		<div class="col-md-8"> <!-- COL-MD-8 CONTENT -->
		        	<div class="posts-sort">
		        		<div class="posts-latest"><span class="lineIcons-family lat-post-ico padding-right12">E</span> Latest posts</div>
		        		<div class="posts-views"><span class="lineIcons-family lat-post-ico padding-right12">p</span> Most viewed</div>
		        	</div>

					<div class="sw-div">	
						<div class="arrow-left-sw"><i class="fa fa-angle-left"></i></div>
						<div class="arrow-right-sw"><i class="fa fa-angle-right"></i></div>
		    			<div class="swiper-container">
		    				<div class="swiper-hover"></div>
							<div class="swiper-wrapper">
								<div class="swiper-slide">
									<div class="swiper-content" style="position: absolute; z-index: 111;">
										<span class="swiper-title">Four dollar toast Something stinks</span>
										<div style="height: 24px; padding-top: 12px;"><div class="author-img-thumb-swiper"><img src="images/author/1.jpg" alt="s-a1"></div><span class="one-type-swiper">In <span class="post-type-two-swiper">Post type</span> By <span class="post-type-two-swiper">Shindiri studio</span></span> </div>
										<div class="swiper-text">
											Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										</div>
										<div class="swiper-read-more">
											READ MORE <i class="fa fa-2x fa-angle-down"></i>
										</div> 
									</div>
									<img src="images/swiper/pic1.png" alt="swiper1">
								</div>
								<div class="swiper-slide">
									<div class="swiper-content" style="position: absolute; z-index: 111;">
										<span class="swiper-title">Four dollar toast Something stinks</span>
										<div style="height: 24px; padding-top: 12px;"><div class="author-img-thumb-swiper"><img src="images/author/1.jpg" alt="s-a2"></div><span class="one-type-swiper">In <span class="post-type-two-swiper">Post type</span> By <span class="post-type-two-swiper">Shindiri studio</span></span> </div>
										<div class="swiper-text">
											Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										</div>
										<div class="swiper-read-more">
											READ MORE <i class="fa fa-2x fa-angle-down"></i>
										</div> 
									</div>
									<img src="images/swiper/pic2.png" alt="swiper2">
								</div>
								<div class="swiper-slide">
									<div class="swiper-content" style="position: absolute; z-index: 111;">
										<span class="swiper-title">Four dollar toast Something stinks</span>
										<div style="height: 24px; padding-top: 12px;"><div class="author-img-thumb-swiper"><img src="images/author/1.jpg" alt="s-a3"></div><span class="one-type-swiper">In <span class="post-type-two-swiper">Post type</span> By <span class="post-type-two-swiper">Shindiri studio</span></span> </div>
										<div class="swiper-text">
											Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										</div>
										<div class="swiper-read-more">
											READ MORE <i class="fa fa-2x fa-angle-down"></i>
										</div> 
									</div>
									<img src="images/swiper/pic3.png" alt="swiper3">
								</div>
							</div>
						</div>
						<div class="pagination"></div>
					</div>

					<div class="one-post margin-top36">
						<div class="oneolay"></div>
						<div class="none-caption">Four dollar toast</div>
						<div class="col-md-3 col-sm-12 image-caption">
							<img src="images/post/pic-post.png" alt="one-img">
							<div class="caption-first">F</div>
						</div>
						<div class="col-md-9 col-sm-12 margin-top24 image-ff">
							<p class="delete-it"><span class="cap-one">Four dollar toast</span><span class="properties-post padding-left48"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
							<div class="delete-it" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="o-a1"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
							<p class="post-text one-post-text padding-top24">
								Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb squid Schlitz vegan Thundercats bespoke banh mi American Apparel. Master cleanse kitsch hashtag t
							</p>
						</div>
					</div>

					<div class="blog-cont"> <!-- BLOG CONTENT ARCHIVE -->
						<div class="col-md-6 no-pad-left">
							<div class="one-bpost margin-top36 audio">
								<div class="blog-img">
									<div class="audio-overlay"><div class="a-center"><i class="fa fa-music"></i></div></div>
									<img src="images/archive/5.jpg" alt="archive1">
								</div>
								<div class="blog-text padding-top36">
									<p class="padding-bottom12"><span class="cap-one">Gour dollar toast</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
									<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="a-a0"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
									<p class="post-text padding-top24">
										Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb Pitchfork 3 wolf moon PBR slow-carb
										<span class="ellipsis">
								            &#133;
								        </span>
								        <span class="fill"></span>
							    	</p>
									<div class="latest-read-more-blog">
										READ MORE <i class="fa fa-angle-down"></i>
									</div>
								</div>
							</div>
							<div class="one-bpost margin-top36">
								<div class="blog-img">
									<div class="link-overlay"><div class="l-center"><i class="fa fa-link"></i></div></div>
									<img src="images/archive/10c.jpg" alt="archive2">
								</div>
								<div class="blog-text padding-top36">
									<p class="padding-bottom12"><span class="cap-one">Gour dollar toast Hashtag gluten-free</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
									<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="a-a1"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
									<p class="post-text padding-top24">
										Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										<span class="ellipsis">
								            &#133;
								        </span>
								        <span class="fill"></span>
									</p>
									<div class="latest-read-more-blog">
										READ MORE <i class="fa fa-angle-down"></i>
									</div>
								</div>
							</div>
						</div>

						<div class="col-md-6 no-pad-right">
							<div class="one-bpost margin-top36">
								<div class="blog-img">
									<div class="review-overlay"><div class="r-center"><i class="fa fa-eye"></i></div></div>
									<img src="images/archive/12.jpg" alt="archive3">
								</div>
								<div class="blog-text padding-top36">
									<p class="padding-bottom12"><span class="cap-one">Gour dollar toast Hashtag gluten-free</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
									<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="a-a2"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
									<p class="post-text padding-top24">
										Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										<span class="ellipsis">
								            &#133;
								        </span>
								        <span class="fill"></span>
									</p>
									<div class="latest-read-more-blog">
										READ MORE <i class="fa fa-angle-down"></i>
									</div>
								</div>
							</div>
							<div class="one-bpost margin-top36">
								<div class="blog-img">
									<div class="video-overlay"><div class="v-center"><i class="fa fa-video-camera"></i></div></div>
									<img src="images/archive/14.jpg" alt="archive4">
								</div>
								<div class="blog-text padding-top36">
									<p class="padding-bottom12"><span class="cap-one">Gour dollar toast</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
									<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="a-a3"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
									<p class="post-text padding-top24">
										Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb
										<span class="ellipsis">
								            &#133;
								        </span>
								        <span class="fill"></span>
									</p>
									<div class="latest-read-more-blog">
										READ MORE <i class="fa fa-angle-down"></i>
									</div>
								</div>
							</div>
						</div>
					</div><!-- BLOG ARCHIVE END -->
					
					<div class="categoriess col-sm-12 col-xs-12 margin-top36">
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Business
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/7.jpg" alt="cat0">
								<span class="cap-cat">B</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Technology
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/8.jpg" alt="cat1">
								<span class="cap-cat">T</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Entertaiment
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/9.jpg" alt="cat2">
								<span class="cap-cat">E</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Science
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/10c.jpg" alt="cat3">
								<span class="cap-cat">S</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
					</div>

					<div class="categoriess col-sm-12 col-xs-12 margin-top36 margin-bottom36">
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Health
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/1.jpg" alt="cat4">
								<span class="cap-cat">H</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Sport
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/6.jpg" alt="cat5">
								<span class="cap-cat">S</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								Magazine
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/11.jpg" alt="cat6">
								<span class="cap-cat">M</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
						<div class="one-cat col-sm-3 col-xs-6">
							<div class="cat-title">
								In the news
							</div>
							<div class="cat-overlay"></div>
							<div class="cat-img">
								<img src="images/archive/4.jpg" alt="cat7">
								<span class="cap-cat">I</span>
							</div>
							<div class="cat-descp padding-top12">
								<span class="descp-title">Gour dollar toast</span>
								<div class="hashtag-cat">Hashtag gluten-free</div>
							</div>
						</div>
					</div> <!-- CATEGORIES END -->

					<div class="clearfix"></div>

					<div class="sw-div">
						<div class="row no-margin-lr">
							<div class="load-more grid-slide"><span class="subtitle-icon">X</span><span class="subtitle"> World</span><i class="fa fa-2x arrow-right-sw2 fa-angle-right float-right margin-right24"></i><i class="fa fa-2x arrow-left-sw2 fa-angle-left float-right margin-right36"></i></div>
						</div>	
		    			<div class="swiper-container2">
							<div class="swiper-wrapper">
								<div class="swiper-slide swiper-slide2">
									<div class="gridd">
										<div class="row no-margin-lr">
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/4.jpg" alt="swiper2-1">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a1"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/1.jpg" alt="swiper2-2">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a2"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/5.jpg" alt="swiper2-3">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a3"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div>
										
										<div class="row no-margin-lr">	
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/3.jpg" alt="swiper2-4">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a4"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/2.jpg" alt="swiper2-5">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class=" grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a5"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/10c.jpg" alt="swiper2-6">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a6"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div> <!-- GRID WITHOUT POST WHOLE -->
									</div> <!-- GRID END -->
								</div>
								<div class="swiper-slide swiper-slide2">
									<div class="gridd">
										<div class="row no-margin-lr">
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/9.jpg" alt="swiper2-7">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a7"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/14.jpg" alt="swiper2-8">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a8"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/13.jpg" alt="swiper2-9">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a9"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div>
										
										<div class="row no-margin-lr">	
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/7.jpg" alt="swiper2-10">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a10"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/11.jpg" alt="swiper2-11">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a11"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/8.jpg" alt="swiper2-12">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a12"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div> <!-- GRID WITHOUT POST WHOLE -->
									</div> <!-- GRID END -->
								</div>
								<div class="swiper-slide swiper-slide2">
									<div class="gridd">
										<div class="row no-margin-lr">
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/1.jpg" alt="swiper2-13">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a13"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/5.jpg" alt="swiper2-14">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a14"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/9.jpg" alt="swiper2-15">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a15"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div>
										
										<div class="row no-margin-lr">	
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/2.jpg" alt="swiper2-16">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a16"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post">
													<img class="gp-img" src="images/archive/6.jpg" alt="swiper2-17">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a17"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
											<div class="col-md-4 no-pad-lr">
												<div class="grid-post" style="margin-right: 0px;">
													<img class="gp-img" src="images/archive/10c.jpg" alt="swiper2-18">
													<div class="pluss">+</div>
													<div class="grid-title">
														Gour dollar toast Hashtag gluten-free
													</div>
													<div class="grid-author padding-top12"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="s2-a18"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
													<div class="padding-top24 grid-text">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie,</div>
												</div>
											</div>
										</div> <!-- GRID WITHOUT POST WHOLE -->
									</div> <!-- GRID END -->
								</div>
							</div>
						</div>
						<div class="row no-margin-lr padding-top36 padding-bottom36 whole-post-on-grid">
							<img src="images/archive/4.jpg" alt="whole1">
							<div class="grid-title padding-left36">Gour dollar toast Hashtag gluten-free</div>
							<div class="grid-author padding-top12 padding-left36"><div class="author-img-thumb"><img src="images/author/1.jpg" alt="w-a1"></div><span class="one-type">By <span class="post-type-two">Shindiri studio</span></span> </div>
							<div class="padding-top24 padding-left36 grid-text">Carles 8-bit stumptown food truck messenger bag paleo letterpress cardigan. Normcore deep v Echo Park, Blue Bottle aesthetic +1 mixtape 8-bit Carles. Jean shorts kogi +1 tote bag deep v. Pug keytar listicle, vinyl twee ethical Brooklyn XOXO keffiyeh street art put a bird on it migas four loko wolf mlkshk. Tattooed brunch readymade street art taxidermy artisan. Ugh viral cronut fap banh mi, fashion axe iPhone sriracha Vice wayfarers blog craft beer skateboard DIY. Bushwick cold-pressed food truck seitan.</div>
						</div>

					</div>

				</div> <!-- COL-MD-8 CONTENT END -->

				<div class="col-md-4 sidebar padding-top60"> <!-- SIDEBAR -->
					<div class="latest-sidebar">
						<div class="lp-title"><span class="lineIcons-family lat-post-ico padding-right12">E</span> Latest posts</div> 
						<div class="side-latest">
							<div class="side-latest-hover"></div>
							<img src="images/archive/4.jpg" alt="side-a1">
							<span class="latest-cap">H</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>
						<div class="side-latest">
							<div class="side-latest-hover"></div>
							<img src="images/archive/4.jpg" alt="side-a2">
							<span class="latest-cap">H</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>
						<div class="side-latest">
							<div class="side-latest-hover"></div>
							<img src="images/archive/4.jpg" alt="side-a3">
							<span class="latest-cap">H</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>
						<div class="side-latest">
							<div class="side-latest-hover"></div>
							<img src="images/archive/4.jpg" alt="side-a4">
							<span class="latest-cap">H</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>
					</div> <!-- LATEST POSTS END -->
					<div class="side-popular margin-top36">
						<div class="lp-title"><i class="fa fa-star-o"></i> Most popular</div> 
						<ul class="nav nav-tabs relative" role="tablist">
							<li class="active no-pad col-xs-4"><a class="col-md-12 no-pad" href="#shared" role="tab" data-toggle="tab">Shared</a></li>
							<li class="no-pad col-xs-3"><a class="col-md-12 no-pad" href="#read" role="tab" data-toggle="tab">Read</a></li>
							<li class="no-pad col-xs-5"><a class="col-md-12 no-pad" href="#av" role="tab" data-toggle="tab">Audio/Video</a></li>
							<li class="special-separator"></li>
						</ul>
						
						<div class="tab-content padding-bottom12">
							<div class="tab-pane tab-pane1 active fade in" id="shared">
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>

							<div class="tab-pane tab-pane1 fade" id="read">
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>

							<div class="tab-pane tab-pane1 fade" id="av">
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Jean shorts distillery art party</span>
									<span class="pop-number">1</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Twee master cleanse</span>
									<span class="pop-number">2</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Swag trust fund lomo fanny pack</span>
									<span class="pop-number">3</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">McSweeney's post-ironic semiotics</span>
									<span class="pop-number">4</span>
								</div>
								<div class="one-popular">
									<div class="sidebar-width-o"></div>
									<span class="pop-title">Tote bag trust fund ugh Austin</span>
									<span class="pop-number">5</span>
								</div>
							</div>
						</div>
					</div> <!-- END POPULAR -->

					<div class="week-month-all">
						<ul class="nav nav-tabs1 relative" role="tablist">
							<li class="active no-pad col-xs-4"><a class="no-pad" href="#week" role="tab" data-toggle="tab">Week</a><div class="arrow-down" style="display: block;"></div></li>
							<li class="no-pad col-xs-4"><a class="no-pad" href="#month" role="tab" data-toggle="tab">Month</a><div class="arrow-down"></div></li>
							<li class="no-pad col-xs-4"><a class="no-pad" href="#all" role="tab" data-toggle="tab">All</a><div class="arrow-down"></div></li>
							<li class="special-separator"></li>
						</ul>
						<div class="tab-content tab-pad0">
							<div class="tab-pane active fade in" id="week">
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w1">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w2">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w3">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w4">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
							</div>

							<div class="tab-pane fade" id="month">
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w5">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w6">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w7">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w8">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
							</div>

							<div class="tab-pane fade" id="all">
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w9">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w10">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w11">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
								<div class="side-latest">
									<div class="side-latest-hover"></div>
									<img src="images/archive/4.jpg" alt="side-w12">
									<span class="latest-cap">H</span>
									<div class="post-side-info-latest">
										<p class="pt-latest">
											Post type
										</p>
										<p class="lat-title">
											Hashtag gluten-free
										</p>
										<p class="lat-date">
											25 november 2014
										</p>
									</div>
								</div>
							</div>
						</div>
					</div> <!-- WEEK, MONTH, ALL END -->

					<div class="calendar-widget margin-top36">
						<div class="calendar-top text-center">
							<span class="text-left float-left padding-left12"><i class="fa fa-arrow-circle-o-left"></i></span>
							<span class="text-center">January 2015</span>
							<span class="text-right float-right padding-right12"><i class="fa fa-arrow-circle-o-right"></i></span>
						</div>
						<div class="calendar-days">
							<div class="c-day">MON</div>
							<div class="c-day">TUE</div>
							<div class="c-day">WED</div>
							<div class="c-day">THU</div>
							<div class="c-day">FRI</div>
							<div class="c-day">SAT</div>
							<div class="c-day">SUN</div>
						</div>
						<div class="calendar-dates">
							<div class="c-date past-date">1</div>
							<div class="c-date past-date">2</div>
							<div class="c-date past-date">3</div>
							<div class="c-date past-date">4</div>
							<div class="c-date past-date">5</div>
							<div class="c-date past-date">6</div>
							<div class="c-date past-date">7</div>
						</div>
						<div class="calendar-dates">
							<div class="c-date past-date">8</div>
							<div class="c-date past-date">9</div>
							<div class="c-date past-date">10</div>
							<div class="c-date past-date">11</div>
							<div class="c-date past-date">12</div>
							<div class="c-date past-date">13</div>
							<div class="c-date past-date">14</div>
						</div>
						<div class="calendar-dates">
							<div class="c-date past-date">15</div>
							<div class="c-date past-date">16</div>
							<div class="c-date past-date">17</div>
							<div class="c-date past-date">18</div>
							<div class="c-date today-date">19</div>
							<div class="c-date">20</div>
							<div class="c-date">21</div>
						</div>
						<div class="calendar-dates">
							<div class="c-date">22</div>
							<div class="c-date">23</div>
							<div class="c-date">24</div>
							<div class="c-date">25</div>
							<div class="c-date">26</div>
							<div class="c-date">27</div>
							<div class="c-date">28</div>
						</div>
						<div class="calendar-dates padding-bottom12">
							<div class="c-date">29</div>
							<div class="c-date">30</div>
							<div class="c-date">31</div>
							<div class="c-date next-month-day">1</div>
							<div class="c-date next-month-day">2</div>
							<div class="c-date next-month-day">3</div>
							<div class="c-date next-month-day">4</div>
						</div>
					</div>

					<div class="tags-posts margin-top36">
						<div class="lp-title"><span class="lineIcons-family lat-post-ico padding-right12">P</span> Post tags</div> 
						<div class="tagcloud padding-bottom24">
							<a href="#">Design</a>
							<a href="#">Photography</a>
							<a href="#">Notes</a>
							<a href="#">Typography</a>
							<a href="#">Notes</a>
							<a href="#">Notes</a>
							<a href="#">Notes</a>
							<a href="#">Photography</a>
							<a href="#">Typography</a>
							<a href="#">Design</a>
							<a href="#">Notes</a>
							<a href="#">Notes</a>
							<a href="#">Typography</a>
						</div>
					</div> <!-- Tags end -->

					<div class="archives-sidebar margin-top36">
						<div class="lp-title"><span class="lineIcons-family lat-post-ico padding-right12">A</span> Archives</div>
							<div class="archives-content padding-bottom12">
								<div class="a-pane">
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Jean shorts distillery art party</span>
										<span class="pop-number">1</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Twee master cleanse</span>
										<span class="pop-number">2</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Swag trust fund lomo fanny pack</span>
										<span class="pop-number">3</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">McSweeney's post-ironic semiotics</span>
										<span class="pop-number">4</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Tote bag trust fund ugh Austin</span>
										<span class="pop-number">5</span>
									</div> 
								</div>
							</div>
					</div>

					<div class="archives-sidebar margin-top36">
						<div class="lp-title"><span class="lineIcons-family lat-post-ico padding-right12">D</span> Categories</div>
							<div class="categories-content padding-bottom12">
								<div class="a-pane">
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Jean shorts distillery art party</span>
										<span class="pop-number">1</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Twee master cleanse</span>
										<span class="pop-number">2</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Swag trust fund lomo fanny pack</span>
										<span class="pop-number">3</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">McSweeney's post-ironic semiotics</span>
										<span class="pop-number">4</span>
									</div>
									<div class="one-popular">
										<div class="sidebar-width-o"></div>
										<span class="pop-title">Tote bag trust fund ugh Austin</span>
										<span class="pop-number">5</span>
									</div> 
								</div>
							</div>
					</div>

				<!--	<div class="features-side margin-top36">
						<div class="lp-title">Features</div>
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div> 
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div> 
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div> 
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div> 
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div> 
						<div class="side-features">
							<div class="side-features-hover"></div>
							<img src="images/archive/4.jpg">
							<span class="features-cap">F</span>
							<div class="post-side-info-latest">
								<p class="pt-latest">
									Post type
								</p>
								<p class="lat-title">
									Hashtag gluten-free
								</p>
								<p class="lat-date">
									25 november 2014
								</p>
							</div>
						</div>  
					</div> FEATURES END -->
		
			<!--		<div class="twitter-feed margin-top36">
						<div class="lp-title">Twitter feed</div>
						<div class="one-feed padding-top24">
							<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
							<p class="tweet no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
						</div>
						<div class="one-feed padding-top36 padding-bottom36">
							<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
							<p class="tweet no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a> <a href="#">http://t.co/Et6xHeWawT</a></p>
						</div>
					</div> -->

				</div> 
	        </div>
        </div>
	</div>

	<footer>
		<div class="container-fluid  margin-top36">
			<div class="row">
			<div class="container footer-widgets">
			<div class="latest-widget padding-bottom36 col-md-6 no-pad-left">
				<div class="lp-title-w">Latest posts <i class="fa fa-star"></i></div> 
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<div class="load-more-w">
							<h4>LOAD MORE <i class="fa fa-angle-down"></i></h4>
					</div>
				</div>
				<div class="side-latest-w-help">
				</div>
			</div>
			<div class="twitter-feed-w col-md-6 no-pad-right">
				<div class="lp-title-w-twitter">Twitter feed</div>
				<div class="one-feed-w padding-top36">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w">
					<h4 class="load-more-tweet">LOAD MORE <i class="fa fa-angle-down"></i></h4>
				</div>
				<div class="side-tweet-w-help"></div>
			</div>
			</div>
			<div class="tp-banner-container">
				<div class="header-hover"></div>
				<div class="tp-banner" id="slid2">
				<ul>
					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>

						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns6.jpg"  alt="kenburns6">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns3.jpg"  alt="kenburns3" >
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&amp;B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4><a href="single.html"><i class="fa fa-angle-down"></i> READ MORE</a></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns4.jpg"  alt="kenburns4">
					</li>
				</ul>
				<div class="tp-bannertimer"></div>	
				</div>
			</div>
			</div>
		</div>
		<div class="container margin-top48 margin-bottom48">
			<div class="text-left logo-footer col-md-4" style="line-height: 56px;">
				<img src="images/footer/logo.png" alt="f-logo">
			</div>
			<div class="text-center col-md-4" style="line-height: 60px;">
				<span class="gray-text">Powered by</span> <span class="red-text">Wordpress </span><span class="gray-text"> HOTMAG Theme BY</span> <span class="red-text">Shindiristudio.com</span>
			</div>
			<div class="col-md-4 footer-soc text-right">
				<a href="#"><i class="fa fa-facebook-square"></i></a>
				<a href="#"><i class="fa fa-twitter-square"></i></a>
				<a href="#"><i class="fa fa-linkedin-square"></i></a>
				<a href="#"><i class="fa fa-pinterest-square"></i></a>
				<a href="#"><i class="fa fa-google-plus-square"></i></a>
			</div>
		</div>
	</footer>
	

	<script src="js/TweenLite.min.js"></script>
	<script src="js/ScrollToPlugin.min.js"></script>
	
	<!-- Bootstrap JS Files -->
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/jquery.isonscreen.js"></script>

	<!-- Clamp JS File -->
	<script type="text/javascript" src="js/clamp.min.js"></script>

	<!-- Simple Weather JS File -->
	<script type="text/javascript" src="js/jquery.simpleWeather.min.js"></script>

	<script>
	$(document).ready(function() {  
	  getWeather(); //Get the initial weather.
	  setInterval(getWeather, 600000); //Update the weather every 10 minutes.
	});

	function getWeather() {
	  $.simpleWeather({
	    location: "Paris",
	   // country: "SR",
	    unit: 'f',
	    success: function(weather) {
	      html = '<div style="display: inline-block; position: absolute; margin-top: 4px; padding-right: 14px; color: #d11f1f"><i class="icon-'+weather.code+'"></i></div>';
	      html += '<div style="display: inline-block; border-right: 1px solid #999999; width: 2px; margin-left: 40px; height: 34px;"></div>';
	      html += '<div style="display: inline-block; margin-top: -8px; text-align: left;">'
	      html += '<div class="location-nyc">'+weather.city+' '+weather.temp+'&deg;'+weather.units.temp+'</div>';
	      html += '<div class="date-nyc">Monday, January 26</div>';
	      html += '</div>'
	  
	      $("#weather").html(html);
	    },
	    error: function(error) {
	      $("#weather").html('<p>'+error+'</p>');
	    }
	  });
	}
	</script>
	
	<!--  Swiper-slider  -->
	<script type="text/javascript" src="swiper/dist/idangerous.swiper.min.js"></script>

	<!-- Theme JS Files files -->
	<script type="text/javascript" src="js/jquery.easing.js"></script>
	<script type="text/javascript" src="js/common.js"></script>
	
	<!-- JS for isotope -->
    <script src="isotope/isotope.pkgd.min.js"></script>

			<script type="text/javascript">

				jQuery(document).ready(function() {
				
					
								
					jQuery('#slid1').show().revolution(
					{
						dottedOverlay:"none",
						delay:0,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});	

					jQuery('#slid2').show().revolution(
					{
						dottedOverlay:"none",
						delay:16000,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});					
				});	//ready	
			</script>

	</body>
	</html>